### Method

# Gtk ListBoxRowset_header

#### Declaration [src]

    void
    gtk_list_box_row_set_header (
      GtkListBoxRow* row,
      GtkWidget* header
    )

#### Description [src]

Sets the current header of the `row`.

This is only allowed to be called from a `GtkListBoxUpdateHeaderFunc`. It will replace any existing header in the row, and be shown in front of the row in the listbox.

#### Parameters

`header`

  Type: `GtkWidget`

  The header.

  The argument can be `NULL`.
  The data is owned by the caller of the method.